﻿@import url(../../MID_140/stylesheets/screen.css?636644907924295048);.IWlogoTop{margin-left:800px;margin-top:-55px;position:relative;top:-3px;width:160px}
.IWlogoTop .IWLText{margin-left:-110px;margin-top:7px;position:absolute}
#IwAGMain{margin-left:30px;margin-top:4px}
#logo{background:none repeat scroll 0 0 #f1f3f4;height:90px;margin-left:-170px;width:1150px}
#body{background:none repeat scroll 0 0 #fff}
.IwAG #pageheader{background:none repeat scroll 0 0 #fff;margin-left:-30px}
.IwAG #pagecontent{margin-left:-30px}
.IwAG .navi_top{height:19px;line-height:12px;padding:8px 10px 0;text-align:right}
#footerBottom{background:-moz-linear-gradient(center top,#8A8A8A 0%,#424242 100%)repeat scroll 0 0 rgba(0,0,0,0);border-bottom-left-radius:3px;border-bottom-right-radius:3px;color:#fff;padding:15px;width:950px}
#footerBottom a,#footerBottom a:link,#footerBottom a:visited,#footerBottom a:hover,#footerBottom a:active{color:#fff;text-decoration:none}
#footerBottom a:hover{color:#71b4de}
#footerBottom a:active,#footerBottom a:focus{color:#0081b8}
#container_iwnavi li a{background-color:#355572}
#container_iwnavi li a:hover{background-color:#fff;color:#355572 !important}
#container_iwnavi li .current,#container_iwnavi li a.current:hover,#container_iwnavi li a.current:active{background-color:#fff;color:#355572 !important}
#container_iwnavi{background-color:#355572}
.IwAG a.button_99 span,.IwAG .button_99:hover,.IwAG .button_99:focus,.IwAG div.button_99 input[type="button"]:hover,.IwAG div.button_99 input[type="button"]:focus,.IwAG div.button_99 a,.IwAG div.button_99 a:active,.IwAG div.button_99 a:focus,.IwAG div.button_99 a:hover,.IwAG a.button_99:hover span,.IwAG div.button_99:hover a,.IwAG a.button_99:focus span,.IwAG div.button_99:focus a,.IwAG #accordion a.more_options:hover,.IwAG .selection_list_02 li a.more_options:hover .icon_03,.IwAG a.button_98 span,.IwAG div.button_98 a,.IwAG a.button_99 span,.IwAG div.button_99 input[type="button"],.IwAG div.button_99 a,.IwAG div.button_99.inactive:hover a{color:#fff;text-shadow:none}
.IwAG .immoliste .divHide{right:55px !important}
.IwAG .stoerer_stern{right:45px;top:260px}
.IwAG #pageheaderoda{background:transparent}
.IwAG #pagecontaineroda .navi_wrapper .navi_logo2_wrapper{margin-right:20px}
.IwAG .navi_logo1{display:inline-block;float:left;margin:15px 0 0 20px;clear:none}
.IwAG .navi_logo1 a{clear:none;float:left;margin:0 0 0 8px;width:325px}
.IwAG .navi_logo2{display:inline-block;float:right}
.IwAG .navi_logo2 a{display:inline-block;height:70px;width:225px}
.IwAG .navi_logo2_wrapper{margin-top:30px;float:right}
.footerText{margin-right:30px;color:#000 !important}
